MVN

cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb

Maven & Gradle

Mar 16, 2022
3 usages

Ziyi Boot Data MongoDB Starter · Starter for using MongoDB document-oriented database and Spring Data MongoDB

<dependency>
    <groupId>cn.ziyicloud.framework.boot</groupId>
    <artifactId>ziyi-boot-starter-data-mongodb</artifactId>
    <version>1.0.4</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.4

All Versions

Choose a version of cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb to add to Maven or Gradle - All Versions:

  • Version Updated
  • ziyi-boot-starter-data-mongodb-1.0.4

    Mar 16, 2022
  • ziyi-boot-starter-data-mongodb-1.0.3

    Jan 07, 2022
  • ziyi-boot-starter-data-mongodb-1.0.0

    Jan 06, 2022

How to add a dependency to Maven

Add the following cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>cn.ziyicloud.framework.boot</groupId>
    <artifactId>ziyi-boot-starter-data-mongodb</artifactId>
    <version>1.0.4</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb gradle dependency to your build.gradle file:

implementation 'cn.ziyicloud.framework.boot:ziyi-boot-starter-data-mongodb:1.0.4'

Gradle Kotlin DSL: Add the following cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb gradle kotlin dependency to your build.gradle.kts file:

implementation("cn.ziyicloud.framework.boot:ziyi-boot-starter-data-mongodb:1.0.4")

How to add a dependency to SBT Scala

SBT Scala: Add the following cn.ziyicloud.framework.boot : ziyi-boot-starter-data-mongodb sbt scala dependency to your build.sbt file:

libraryDependencies += "cn.ziyicloud.framework.boot" % "ziyi-boot-starter-data-mongodb" % "1.0.4"